<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base.iml" filepath="$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base.iml" />
      <module fileurl="file://$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-api/jeecg-boot-base-api.iml" filepath="$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-api/jeecg-boot-base-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-core/jeecg-boot-base-core.iml" filepath="$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-core/jeecg-boot-base-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-tools/jeecg-boot-base-tools.iml" filepath="$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-tools/jeecg-boot-base-tools.iml" />
      <module fileurl="file://$PROJECT_DIR$/jeecg-boot-parent.iml" filepath="$PROJECT_DIR$/jeecg-boot-parent.iml" />
      <module fileurl="file://$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-api/jeecg-system-cloud-api/jeecg-system-cloud-api.iml" filepath="$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-api/jeecg-system-cloud-api/jeecg-system-cloud-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-api/jeecg-system-local-api/jeecg-system-local-api.iml" filepath="$PROJECT_DIR$/jeecg-boot-base/jeecg-boot-base-api/jeecg-system-local-api/jeecg-system-local-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/jeecg-boot-module-system/ocr.iml" filepath="$PROJECT_DIR$/jeecg-boot-module-system/ocr.iml" />
    </modules>
  </component>
</project>